@media screen and (min-width: 481px) {
  .header {
    background-image: url('../../img/header_background.png');
    background-repeat: no-repeat;
    background-position: center 35px;

    &__content{
      background-image: none;
    }
    &__logo:hover &__title{
      color: white;
    }

    &-text-content {
      &__title {
        font-size: $font-size-title-md;
      }

      &__text {
        font-size: $font-size-text-md;
        text-transform: initial;
      }

      &__version {
        font-size: $font-size-ver;
      }
    }

    &__nav-button {
      display: none;
    }

    &-navigation {
      margin-left: auto;
      margin-right: auto;
      margin-top: 32px;
      display: block;
      order: 1;
      position: static;
      background: none;
      padding: 0;
      flex-grow: 1;
      width: 100%;
      z-index: 1;
      transform: none;

      &__items {
        display: flex;
        justify-content: space-around;
        padding: 0;
        margin: auto;
      }

      &__link {
        padding: 0;
        color: $textColor;
        white-space: nowrap;
        border: none;
      }

      &__link:hover {
        border: none;
        color: white;
      }

      &__item {
        flex-basis: auto;
        border: none;
        padding: 0;
        margin: 0;
        font-size: 16px;
      }
    }

    &__title {
      display: inline;
    }
  }
}
